\section{4Q521~--- Messianic Apocalypse}\label{dss:4q521}

\begin{inparaenum}
  {\noindent\verse{4q521:1} For the] heavens and the earth shall listen to His\ed{The Lord's Messiah?} Messiah,}%%
  
  {\noindent\verse{4q521:2} and everyone who is in them shall not stray\alt{turn} from the commandments of the holy ones.}%%
  
  {\noindent\verse{4q521:3} You who seek the Lord, strengthen yourselves in His service.}\ed{There is a \textit{vacat} here, indicating a space left empty by the scribe.}%% http://members.bib-arch.org/publication.asp?PubID=BSBA&Volume=18&Issue=6&ArticleID=15
  
  {\noindent\verse{4q521:4} Everyone who hopes in their heart, won't you find the Lord in this?}%%
  
  {\noindent\verse{4q521:5} For the Lord will choose\alt{consider} the pious and call the righteous by name.}%%
  
  {\noindent\verse{4q521:6} His spirit will rest on\alt{hover over} the humble;\alt{poor;} He will rejuvenate the faithful by His power.}%%
  
  {\noindent\verse{4q521:7} He shall glorify\alt{exalt} the pious on the throne of the kingdom of eternity.}%%
  
  {\noindent\verse{4q521:8} He shall free the prisoners, restore sight to the blind, straighten the be[nt\dots.(?)]}%%
  
  {\noindent\verse{4q521:9} For[ev]er I will cling to those who have hope, and in His lovingkindness He shall [\ ]}%%
  
  {\noindent\verse{4q521:10} The fruit[s?] of a good deed shall not be delayed for anyone.}%%
  
  {\noindent\verse{4q521:11} Glorious things which had never been done before, the Lord shall do just as He's s[aid\dots.(?)]}%%
  
  {\noindent\verse{4q521:12} For He shall heal the wounded,\lit{(probably mortally) pierced ones} He shall bring the dead to life,\ed{possibly denotes resurrection, but definitely denotes supernatural powers} He shall bring good tidings to the poor.}%%
  
  {\noindent\verse{4q521:13} He will provide suff[iciently] for the p[oo]r, He will guide the cast outs, and He will invite the hungry to a banquet.}%%
  
  {\noindent\verse{4q521:14} He [will lead the uprooted] and knowledge and sm[oke ?]}%%
  
  {\noindent\verse{4q521:15} I will(?) [}%%
\end{inparaenum}
